#!/usr/bin/gnuplot

# 0.2 H = log(delta a/C)

a_c = 2.8687750	# <- this is a better center wrt. small asteroids
C = 2.e-4

H(a,a_c,C)= log10(abs(a-a_c)/C)/ 0.2

########################################################################

set xl "a [AU]"
set yl "H [mag]"

set yr [7:18]

set ticslevel 0
set samples 1000
set key bottom
set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5

p \
  "family.list_50"                  u 3:2,\
  "family.list_40"                  u 3:2,\
  "interlopers.out"                 u 3:2,\
  H(x,a_c,1.5e-4),\
  H(x,a_c,2.0e-4),\
  H(x,a_c,2.5e-4),\
  H(x,a_c,3.0e-4),\
  "<awk '($1==158)' family.list_50" u 3:2:1 not w labels
pa -1

set term png small
set out "aH.png"
rep

q

  "family.list_50_WO_INTERLOPERS"   u 3:2,\
sp "numb.ana"                         u 2:3:4 ls 1,\
  "<awk '($1==423)' family.list_50" u 3:2:1 not w labels,\

