#!/bin/sh

ALBEDO=0.05
FILE=family.astorb

./astdys2astorb_name.sh family.list > astorb.names
./astorb_grep_astorb.awk astorb.names astorb.dat > $FILE

awk '{ print substr($0,42,6); }' $FILE > H.dat
awk -v A=$ALBEDO '{ print $1 "	" A; }' H.dat > HA.dat
maga2r < HA.dat > R.dat
awk '{ print $1*2; }' < R.dat > D.dat

awk '{ print substr($0,59,7); }' $FILE > D_astorb.dat
paste D.dat D_astorb.dat > D_both.dat
sort -nr < D_both.dat > D_both.srt
awk '{ printf("%6.2f\n", $NF); }' < D_both.dat > D_astorbifexists.dat

paste H.dat D_astorb.dat | awk '(NF==2){ print $1, $2/2.; }' > HR.dat
magr2a < HR.dat > A.dat
mean_sigma.awk A.dat > A.dat_mean
median_range.awk A.dat > A.dat_median

echo -e "100\n0 1\nA.dat" > hist3.in
hist3 < hist3.in > A.dat_h
./A.plt

# compute albedos once again
paste H.dat D_astorbifexists.dat | awk '{ print $1, $2/2.; }' > HR_astorbifexists.dat
magr2a < HR_astorbifexists.dat | awk '{ printf("%7.4f\n",$1); }' > A_astorbifexists.dat

paste A_astorbifexists.dat D_astorbifexists.dat $FILE > $FILE"_AD"




#paste family.list D_astorbifexists.dat A_astorbifexists.dat > family.list_DA

# BEWARE!!! designations_mpc.astorb.srt was sorted by hand!
#./astorb_grep_astorb.awk designations_mpc.astorb.srt trojans_L4.astorb > eurybates.astorb

