#!/usr/bin/gnuplot

set term post eps enh color solid "Helvetica" 18
set out "918_Itha_family.list_140_spectra0.eps"
set size 0.8,1.0
set tmargin 1.0

set xl "wavelength {/Symbol l} / nm" offset -5,0
set yl "relative reflectance" offset .75,0

set nokey

mic=1000;	# nm
Ang=0.1;	# nm

set xr [350:2200]
set yr [0.75:2.5]
dy=0.2

set xtics (\
  "400"   400,\
  "600"   600,\
  "800"   800,\
  "1000" 1000,\
  "1200" 1200,\
  "1400" 1400,\
  "1600" 1600\
)

lw=1
set style line  1 lt  1 lw lw
set style line  2 lt  2 lw lw
set style line  3 lt  3 lw lw
set style line  4 lt  4 lw lw
set style line  5 lt  5 lw lw
set style line  6 lt  6 lw lw
set style line  7 lt  7 lw lw
set style line  8 lt  8 lw lw
set style line  9 lt  9 lw lw
set style line 10 lt 10 lw lw
set style line 11 lt 11 lw lw
set style line 12 lt 12 lw lw
set style line 13 lt 13 lw lw
set style line 14 lt 14 lw lw
set style line 15 lt 15 lw lw
set style line 16 lt 16 lw lw
set style line 17 lt 17 lw lw
set style line 18 lt 18 lw lw
set style line 19 lt 19 lw lw
set style line 20 lt 20 lw lw
set style line 21 lt 21 lw lw
set style line 22 lt 22 lw lw

x0=1675
y0=1.1
set label "  (918) Itha 	       	"	at x0,y0+ 0*dy font "Helvetica,12" tc lt  1
set label "  (968) Petunia        	"	at x0,y0+ 1*dy font "Helvetica,12" tc lt  2
set label "  (1067) Lunaria        	"	at x0,y0+ 2*dy font "Helvetica,12" tc lt  3
set label "  (3787) Aivazovskij        	"	at x0,y0+ 3*dy font "Helvetica,12" tc lt  4

p \
  "smass1/a000918.[1]"	u ($1*Ang):($2+ 0*dy)	w l ls 1,\
  "smassir/a000918.[3]"	u ($1*mic):($2+ 0*dy)	w l ls 1,\
  "<cat DATA/*.txt | ./spectrum.awk 968"	u ($1*Ang):($2+ 1*dy)	w l ls 2,\
  "<cat DATA/*.txt | ./spectrum.awk 1067"	u ($1*Ang):($2+ 2*dy)	w l ls 3,\
  "<cat DATA/*.txt | ./spectrum.awk 3787"	u ($1*Ang):($2+ 3*dy)	w l ls 4,\
  "../sloan/family.list.sloan_spectra"      u 1:($2+ 5*dy)        w l   ls 5,\
  "../sloan/family.list.sloan_spectra_good" u 1:($2+ 5*dy)        w l   ls 6,\
  "../sloan/family.list.sloan_spectra_mean" u 1:($2+ 5*dy)        w l   ls 7,\
  "../sloan/family.list.sloan_spectra_mean" u 1:($2+ 5*dy):(3*$3) w err ls 7
#pa -1

q


