#!/usr/bin/gnuplot

# Miroslav Broz (miroslav.broz@email.cz), Jul 26th 2002

set tit ""
set xl "absolute magnitude {/Helvetica-Oblique H} / mag"
set yl "number of asteroids {/Helvetica-Oblique N} (<{/Helvetica-Oblique D})" offset +1

set key left
set xr [6:18]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale y

set style line 1 lt 9 lw 0.5 # fit
set style line 3 lt 7 lw 3   # Eurybates
set style line 5 lt 9 lw 0.5 # ranges

set mytics 10

p \
  "158_Koronis/diameters_albedo/H.dat_hc"        t "158 Koronis" w l,\
  "709_Fringilla/diameters_albedo/H.dat_hc"      t "709 Fringilla" w l,\
  "918_Itha/diameters_albedo/H.dat_hc"           t "918 Itha"      w l,\
  "5567_Durisen/diameters_albedo/H.dat_hc"       t "5567 Durisen"   w l,\
  "12573_1999NJ53/diameters_albedo/H.dat_hc"     t "12573 1999 NJ53" w l,\
  "15454_1998YB3/diameters_albedo/H.dat_hc"      t "15454 1998 YB3"  w l
pa -1

set term postscript eps enh color solid "Helvetica" 18
set out "absmag_distribution_ALL.eps"
set size 0.75,1
rep

q


