#!/usr/bin/gnuplot

set xl "a [AU]"
set yl "e []"
set zl "i []"

set xr [2.82:2.97]
#set xr [2.60:3.20]
set yr [0:0.3]
set zr [0:0.3]
set view 0,0
set view 90,90

set ticslevel 0
set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5
set nokey

sp \
   "pristine_MB.syn"                           u 3:4:5 w p ps 0.1 lt 2,\
   "<awk '($2<=10.0)' numb.syn"                u 3:4:5 w p lt 1,\
   "158_Koronis/family.list_50_WO_INTERLOPERS" u 3:4:5 w d,\
   "221_Eos/family.list_50_WO_INTERLOPERS"     u 3:4:5 w d,\
   "families.astdys"  u 2:3:4 w p lt 3,\
   "<awk '($2>=2.82) && ($2<=2.97)' families.astdys"  u 2:3:4:1 w labels font "Helvetica,8"
pa -1

set term png small
set out "aei.png"
rep

set term post eps enh color solid
set out "aei.eps"
rep

q

   "15_Eunomia/family.list_50_WO_INTERLOPERS"  u 3:4:5 w d
   "Koronis/family.list_50"   u 2:3:4 w d,\
   "Karin/family.list_10"     u 2:3:4 w d,\
   "Eos/family.list_50"       u 2:3:4 w d,\
   "Veritas/family.list_40"   u 2:3:4 w d,\
   "Themis/family.list_50"    u 2:3:4 w d
   "ufitobs.pro"              u 2:3:4 w d,\
sp "numb.ana"                         u 2:3:4 ls 1,\

