#!/usr/bin/gnuplot

set term post eps enh color solid
set out "ei_SIZES.eps"
set size 1.,1.5

set xl "{/Helvetica-Oblique e}_p"
set yl "sin {/Helvetica-Oblique I}_p"

set xr [0:0.35]
set yr [0:0.35]

set nokey
set size ratio -1
set ticslevel 0
set pm3d map

#17 .. 0.1
# 6 .. 10
f(x)= 0.1 + (x-17.)/(6.-17.)*1.0

set label "{/Helvetica-Oblique a} = 2.82 - 2.97 AU" at 0.325, 0.325 right

sp \
  "pristine_MB.syn"                           u 4:5:3:(f($2)) w p lt 9 pt 7 ps var,\
  "<awk '($2<=9.)' pristine_MB.syn"           u 4:5:3:(f($2)) w p lt 7 pt 7 ps var,\
  "158_Koronis/family.list_50_WO_INTERLOPERS" u 4:5:3 w d lt 2,\
  "<awk '($3>=2.82) && ($3<=2.97)' families.syn"  u 4:5:3:(f($2)) w p lt 3 pt 7 ps var,\
  "<awk '($3>=2.82) && ($3<=2.97)' families.syn"  u 4:5:3:1 w labels font "Helvetica,12"

q

  "<awk '($2<7.)' pristine_MB.syn"            u 4:5 w p lt 7 pt 7 ps 1,\
  "<awk '($2<=9.0) && ($3>2.82) && ($3<2.97)' numb.syn"  u 4:5 w p lt 1,\
  "221_Eos/family.list_50_WO_INTERLOPERS"     u 4:5 w d,\
set ticslevel 0
set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5
set nokey

   "15_Eunomia/family.list_50_WO_INTERLOPERS"  u 3:4:5 w d
   "Koronis/family.list_50"   u 2:3:4 w d,\
   "Karin/family.list_10"     u 2:3:4 w d,\
   "Eos/family.list_50"       u 2:3:4 w d,\
   "Veritas/family.list_40"   u 2:3:4 w d,\
   "Themis/family.list_50"    u 2:3:4 w d
   "ufitobs.pro"              u 2:3:4 w d,\
sp "numb.ana"                         u 2:3:4 ls 1,\

