#!/usr/bin/gnuplot

# Miroslav Broz (miroslav.broz@email.cz), Jul 26th 2002

set tit ""
set xl "diameter {/Helvetica-Oblique D} / km"
set yl "number of asteroids {/familyelvetica-Oblique N} (<{/Helvetica-Oblique D})" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy

set style line 1 lt 9 lw 0.5 # fit
set style line 3 lt 7 lw 3   # Eurybates
set style line 5 lt 9 lw 0.5 # ranges

set mytics 10

load "158_Koronis/size_distribution_SMALLD/family.plt"

p \
  f_family(x)          not            ls 1,\
  "158_Koronis/size_distribution_SMALLD/family.dat_rng"     u 1:(miny+$2*(maxy-miny)) not w l ls 5,\
  "158_Koronis/size_distribution/family.dat_hc"        t "158 Koronis" w l,\
  "81_Terpsichore/size_distribution/family.dat_hc"           t "81 Terpsichore"      w l,\
  "5614_Yakovlev/size_distribution/family.dat_hc"      t "5614 Yakovlev" w l,\
  "15477_1999CG1/size_distribution/family.dat_hc"       t "15477 1999 CG1"   w l,\
  "36256_1999XT17/size_distribution/family.dat_hc"     t "36256 1999 XT17" w l
pa -1

set term postscript eps enh color solid "Helvetica" 18
set out "size_distribution_ALL2.eps"
set size 0.75,1
rep

q


